mixin goalsLi
  tr
    td.goals-li-td
      img.goals-li-icon(src="https://iqvector.ru/static/email/advertising/1/li-icon.png")

    td
      block

.container-small.container--goals
  .goals-caption Помогает в достижении следующих целей:

  table.goals-table
    +goalsLi повышение числа учащихся
    +goalsLi узнаваемость среди родителей и абитуриентов
    +goalsLi заполнение профильных групп и специализированных программ
    +goalsLi поиск целевой аудитории в соответствии с заданными параметрами
    +goalsLi рост посещаемости кружков и секций
    +goalsLi продвижение платных программ
    +goalsLi увеличение числа поступающих в 10-11 классы, втом числе в профильные и кадетские классы
    +goalsLi рассылка новостей и событий для выбранной целевой аудитории
    +goalsLi информация о всех имеющихся услугах в удобном виде на единой странице

block append styles
  style(type="text/css").
    .container--goals {
      padding-top: 30px;
    }

    .goals-caption {
      font-size: 16px;
      padding-bottom: 24px;
      text-align: center;
      font-weight: bold;
      font-family: Arial;
    }

    .goals-li-icon {
      width: 13px;
      height: 13px;
      vertical-align: middle
    }

    .goals-li-td {
      width: 18px;
    }

    .goals-table td {
      padding-bottom: 12px;
    }